*** DATA EXTRACTION AND PREPARATION ***
* All data was extracted in the excel sheet "scopus_first2000_08.10.2019_classified_v2.xlsx". Sheet "scopus_first2000_08.10.2019" contains the data as exported from SCOPUS for the first 2000 records. The threshold of 1000 citations is marked in yellow (row 1186) *
* Sheet "Screening title, abstract" includes the screening and classification of all records with 1000 citations (until the threshold in the previous sheet)*
* Sheets "Selected observational" and "Extracted data observational" include the screening for meta-analyses, and respectively, data extraction for observational studies *
* Sheets "Selected experimental" and "Extracted data experimental" include the screening for meta-analyses, and respectively, data extraction for experimental studies *

* Intermediary calculations were done in the "ROR_observational.xlsx" and "ROR_experimental.xlsx". Data were taken from the "scopus_first2000_08.10.2019_classified_v2.xlsx", sheets "Extracted data observational" and "Extracted data observational" *
* If the effect measure from the meta-analysis was an odds ratio, data was taken from columns O to Z. If the forest plot was recalculated to report odds ratio, that was taken (specific cases in columns AF to AN and described). If the data was reported as standardized mean difference and transformed with the Chinn formula into lnOR and SE of lnOR, data was taken from columns AO to AT *
* In the "ROR_observational.xlsx" and "ROR_experimental.xlsx, the calculation of ROR, lnROR, standard error and confidence intervals was done using the Altman Bland approach as described in the paper"
* Finally, data for descriptive analyses and meta-analyses of RORs (RORs, 95%CIs, lnRORs, SE lnROR) for comparisons between the highly-cited study and the summary effect from the meta-analysis, and, respectively, between the highly-cited and the largest study, along with data for study characteristics were copied to the documents "Synthetic table observational.xlsx" and "Synthetic table experimental.xlsx", which were the files used for the meta-analyses and figures *

*** EFFECT SIZE RECALCULATION- OBSERVATIONAL STUDIES ***

*** POOL EFFECT SIZES FOR FOREST PLOTS WHERE THE HC OR LS STUDY APPEARS MORE THAN ONCE***
* Note: For some HC studies, the same meta-analysis was identified. Calculations are presented only once **

**Regier, 1990- use data for ECA cohort from Swendsen, 1998**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Regier.xlsx", sheet("Sheet1") firstrow
admetan logOR selogOR, or

** Hasin, 2005- NESARC cohort only as reported in Hasin, 2005 in forest plot**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple effects Hasin_2005.xlsx", sheet("Sheet1") firstrow

admetan logOR selogOR if Study!="Pooled", or

**Ford, 1989**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Ford.xlsx", sheet("Sheet1") firstrow
admetan logOR selogOR, or

**Chen, 2017**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Chen.xlsx", sheet("Sheet1") firstrow
admetan logOR selogOR, or

**Drevets, 1997**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Drevets_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

**Brambilla, 2002**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Brambilla_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

**Duncan, 2007**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Duncan_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

**Chawarska, 2012**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Chawarska_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

**Moffitt, 2002- replaced with Odgers, 2008, males subgroups only**
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Odgers-male only.xlsx", sheet("Sheet1") firstrow
admetan logOR selogOR, or

**Paradis, 2016**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Paradis.xlsx", sheet("Sheet1") firstrow
admetan logOR selogOR, or

*** CASES WHERE THE SELECTED FOREST PLOT WAS REDONE SO AS TO TRANSFORM EFFECT SIZES THAT COULD NOT BE CONVERTED***

**MEAN DIFFERENCE ((RECALCULATED AS SMD)**
**Meta-analysis Hughes, 2015**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Hughes_MD.xlsx", sheet("Sheet1") firstrow clear
metaeff SMD SE, ni(Ni) nc(Nc) md(MD) ci95lo(LLMD) ci95up(ULMD)
admetan SMD SE, study(Study) re

**AGGREGATE ESTIMATE NOT REPORTED FOR FOREST PLOT**
**Meta-analysis Tawfik, 2019**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Tawfik_2019_SMD.xlsx", sheet("Sheet1") firstrow clear
**Recalculate pooled estimate using the method described in the authors in the Appendix (empirical Bayes with Knapp-Hartung correction)**
admetan Hedgesg LL UL, study(Study) re (eb,hksj)


***RISK RATIOS AS ODDS RATIOS FROM PAPERS REPORTING 2X2 TABLES ***

**Butzlaff, 1998**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Butzlaff_ES.xlsx", sheet("Sheet1") firstrow clear
admetan RelapsehighEE NotrelapsedhighEE RelapselowEE NotrelapsedlowEE, study(Study) re or counts group1(low EE) group2(high EE)


**Pederson, 2016**
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Pederson_ES.xlsx", sheet("Sheet1") firstrow
admetan Depressedevents Depressednonevents NotDepressedevents NotDepressednonevents, study(Study)re or counts group1(Not Depressed) group2(Depressed)

*** Driscoll, 2019 ***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Driscoll_ES_OR.xlsx", sheet("Sheet1") firstrow clear
** Original analysis **
admetan RelapsehighEE NotrelapsedhighEE RelapselowEE NotrelapsedlowEE, model(reml) study(Study) rr counts group1(low EE) group2(high EE)
*Results are slightly discrepant, authors report RR of 1.95, also 39 comparisons though forest plot in paper has 38*
** OR analysis **
admetan RelapsehighEE NotrelapsedhighEE RelapselowEE NotrelapsedlowEE, model(reml) study(Study) or counts group1(low EE) group2(high EE)

*** Donoghue, 2015 ***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Recalculated forest plot/Donoghue_ES_OR.xlsx", sheet("Sheet1") firstrow clear

** Original analysis **
admetan Naltrexonerelapse Naltrexonenonrelapse Controlrelapse Controlnonrelapse, study(Study) rr counts group1(control) group2(naltrexone)
admetan Naltrexonerelapse Naltrexonenonrelapse Controlrelapse Controlnonrelapse, re study(Study) rr counts group1(control) group2(naltrexone)

* Results are slightly discrepant (RR of 1.86 vs 1.87 reported by authors) probably due to the impossibility of specifying both mh and random effects, authors used Revman *

** OR analysis **
admetan Naltrexonerelapse Naltrexonenonrelapse Controlrelapse Controlnonrelapse, study(Study) or counts group1(control) group2(naltrexone)

*** Richards, 2017 ***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Richards_ES_OR.xlsx", sheet("Sheet1") firstrow clear

** Original analysis **
admetan Treatmentdead Treatmentsurvived Controldead Controlsurvived, study(Study) rr counts group1(control) group2(treatment)

* Results are slightly discrepant (RR 0.90 in both but CI slighly different r) probably ue to the impossibility of specifying both mh and random effects, authors used Revman *

** OR analysis **
admetan Treatmentdead Treatmentsurvived Controldead Controlsurvived, study(Study) or counts group1(control) group2(treatment)

*** Wiffen, 2017 ***
** HC= Backonja, 1998 **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Wiffen_ES_OR.xlsx", sheet("Sheet1") firstrow clear

** Original analysis **
admetan Gabapentinimproved Gabapentinnotimproved Controlimproved Controlnotimproved, study(Study) rr counts group1(control) group2(gabapentin)
* Results identical with those reported *

** OR analysis **
admetan Gabapentinimproved Gabapentinnotimproved Controlimproved Controlnotimproved, study(Study) or counts group1(control) group2(gabapentin)

** HC= Rowbotham, 1998 **

clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Wiffen_ES_OR(2).xlsx", sheet("Sheet1") firstrow clear

** Original analysis **
admetan Gabapentinimproved Gabapentinnotimproved Controlimproved Controlnotimproved, study(Study) rr counts group1(control) group2(gabapentin)
* Results identical with those reported *

** OR analysis **
admetan Gabapentinimproved Gabapentinnotimproved Controlimproved Controlnotimproved, study(Study) or counts group1(control) group2(gabapentin)

*** EFFECT SIZE RECALCULATION- EXPERIMENTAL STUDIES ***
*** POOL EFFECT SIZES FOR FOREST PLOTS WHERE THE HC OR LS STUDY APPEARS MORE THAN ONCE***

** HC= Jensen, 1999 (MTA study) **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Jensen MTA_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

** HC= Rush, 2006 (STAR-D) **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC effects Rush STARD_SMD.xlsx", sheet("Sheet1") firstrow
admetan SMD LL UL if Study!="Pooled", fe

** HC= Emmons, 2003 **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/ES calculation/Subgroups/Multiple HC ES correl_Emmons_Seligman.xlsx", sheet("Sheet1") firstrow
admetan SMD SE if (Study=="Emmons_1" | Study=="Emmons_3"), fe


*** DESCRIPTIVES IN OBSERVATIONAL DESIGNS***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/Manuscript/Results/Data and code for sharing/Synthetic table observational.xlsx", sheet("Descriptive (incl Crombez)") firstrow

summarize Citations, detail
 
*** META-ANALYSIS OF RORs ***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/Manuscript/Results/Data and code for sharing/Synthetic table observational.xlsx", sheet("ROR HC MA LS") firstrow

** Highly-cited study vs meta-analysis **

*RANDOM, MANDEL PAULE*

admetan lnRORHCMA SElnRORHCMA, model(mp, qprofile) study(HC) eform(ror) ///
forestplot(xlabel(0.5 1 2 4 8 16 32 64, force) title("Highly Cited vs Meta-analysis", size(4) color(red)) favours(Favours MA # Favours HC, nosymmetric) ///
boxopts(mcolor(dknavy)) boxscale(40) ciopts(lcolor(dknavy) rcap) diamopts(color(red) fcolor(red) msize(vtiny)) ///
olineopts(lwidth(none) msize(tiny)) ///
noadjust astext(60))

*Transformed in differences of SMDs (dSMDs): calculate the lnROR and divide the estimate and SE by 1.81*
admetan lnRORHCMA SElnRORHCMA, model(mp, qprofile) study(HC) nograph

* Excluding HC study estimates recalculated from primary papers *
admetan lnRORHCMA SElnRORHCMA if HC!="Caspi, 2003" & HC!= "Regier, 1990" & HC!= "Moffitt, 2002", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding non-converted ESs *
admetan lnRORHCMA SElnRORHCMA if Conversion!="N/A", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding Coined ESs *
admetan lnRORHCMA SElnRORHCMA if Coin=="N", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis HC=Earliest *
admetan lnRORHCMA SElnRORHCMA if HCEarliest=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis relationship in HC abstract included in MA *
admetan lnRORHCMA SElnRORHCMA if MAcompHCabstract=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis exposure and outcome both clinical *
admetan lnRORHCMA SElnRORHCMA if Clinical=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis either exposure or outcome non-clinical *
admetan lnRORHCMA SElnRORHCMA if Nonclinical=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis studies that used SMDs (including Hedges'g)*
*One study (Hughes, 1986) used the mean difference, which we recalculated as SMD*
admetan lnRORHCMA SElnRORHCMA if Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)"| Originaleffectmeasure=="MD", model(mp, qprofile) study(HC) eform(ROR) nograph
admetan lnRORHCMA SElnRORHCMA if Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)"| Originaleffectmeasure=="MD", model(mp, qprofile) study(HC) nograph


* Sensitivity analysis by variance/standard error of matching meta-analysis*
* Determine median of standard error of matching meta-analyses *
tabstat MASElnOR, stats(n mean median min max)
* Median is .1389811 *
* Create new variable in Excel file: "MASElnOR<median" (values under the median are coded "Y", over the median "N") *
* Sensitivity analysis if the matching meta-analysis has a standard error smaller than the median standard error of the sample of meta-analyses *
admetan lnRORHCMA SElnRORHCMA if MASElnORmedian=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis if the matching meta-analysis has a standard error larger than the median standard error of the sample of meta-analyses *
admetan lnRORHCMA SElnRORHCMA if MASElnORmedian=="N", model(mp, qprofile) study(HC) eform(ror) nograph


 ** Highly-cited study vs largest study **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/Manuscript/Results/Data and code for sharing/Synthetic table observational.xlsx", sheet("ROR HC MA LS") firstrow

*RANDOM, MANDEL PAULE*
* Exclude studies where the highly-cited and largest studies coincide *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC", model(mp, qprofile) study(HC) eform(ror) ///
forestplot(xlabel(0.5 1 2 4 8 16 32 64, force) title("Highly Cited vs Largest", size(4) color(red)) favours(Favours LS # Favours HC, nosymmetric) ///
boxopts(mcolor(dknavy)) boxscale(40) ciopts(lcolor(dknavy) rcap) diamopts(color(red) fcolor(red) msize(vtiny)) ///
olineopts(lwidth(none) msize(tiny)) ///
noadjust astext(60))

*Transformed in differences of SMDs (dSMDs): calculate the lnROR and divide the estimate and SE by 1.81*
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC", model(mp, qprofile) study(HC) nograph

* Excluding HC study estimates recalculated from primary papers *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & HC!="Caspi, 2003" & HC!= "Regier, 1990" & HC!= "Moffitt, 2002", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding studies where RRs and HRs were substituted for ORs *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Conversion!="N/A", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding Coined ESs *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Coin=="N", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis HC predates LS *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC"& HCbeforeLS=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis relationship in HC abstract included in MA *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & MAcompHCabstract=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis exposure and outcome both clinical *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Clinical=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis either exposure or outcome non-clinical *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Nonclinical=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis if the matching meta-analysis has a standard error smaller than the median standard error of the sample of meta-analyses *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & MASElnORmedian=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis studies that used SMDs (including Hedges'g)*
*One study (Hughes, 1986) used the mean difference, which we recalculated as SMD*
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & (Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)"| Originaleffectmeasure=="MD"), model(mp, qprofile) study(HC) eform(ROR) nograph
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & (Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)"| Originaleffectmeasure=="MD"), model(mp, qprofile) study(HC) nograph

* Sensitivity analysis if the matching meta-analysis has a standard error larger than the median standard error of the sample of meta-analyses *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & MASElnORmedian=="N", model(mp, qprofile) study(HC) eform(ror) nograph

*** EXPERIMENTAL ***
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/Manuscript/Results/Data and code for sharing/Synthetic table experimental.xlsx", sheet("ROR HC MA LS") firstrow

*** DESCRIPTIVES ***
summarize Citations, detail
 
*** META-ANALYSIS OF RORs ***

** Highly-cited study vs meta-analysis **

*RANDOM, MANDEL PAULE*
admetan lnRORHCMA SElnRORHCMA, model(mp, qprofile) study(HC) eform(ror) ///
forestplot(xlabel(0.5 1 2 4 8 16 32 64, force) title("Highly Cited vs Meta-analysis", size(4) color(red)) favours(Favours MA # Favours HC, nosymmetric) ///
boxopts(mcolor(dknavy)) boxscale(40) ciopts(lcolor(dknavy) rcap) diamopts(color(red) fcolor(red) msize(vtiny)) ///
olineopts(lwidth(none) msize(tiny)) ///
noadjust astext(60))

*Transformed in differences of SMDs (dSMDs): calculate the lnROR and divide the estimate and SE by 1.81*
admetan lnRORHCMA SElnRORHCMA, model(mp, qprofile) study(HC) nograph

* Excluding HC study estimates recalculated from primary papers *
admetan lnRORHCMA SElnRORHCMA if HC!="Berkman, 2003", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding non-converted ESs *
admetan lnRORHCMA SElnRORHCMA if Conversion!="N/A", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding Coined ESs *
admetan lnRORHCMA SElnRORHCMA if Coin=="N", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis HC=Earliest *
admetan lnRORHCMA SElnRORHCMA if HCEarliest=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis relationship in HC abstract included in MA *
admetan lnRORHCMA SElnRORHCMA if MAcompHCabstract=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis studies that used SMDs (including Hedges'g)*
admetan lnRORHCMA SElnRORHCMA if Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)", model(mp, qprofile) study(HC) eform(ROR) nograph
admetan lnRORHCMA SElnRORHCMA if Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)", model(mp, qprofile) study(HC) nograph

 ** Highly-cited study vs largest study **
clear
import excel "/Users/ioanacristea/Dropbox/Highly cited emotion papers/First2000 cit/Manuscript/Results/Data and code for sharing/Synthetic table experimental.xlsx", sheet("ROR HC MA LS") firstrow clear

* Exclude studies where the highly-cited and largest studies coincide *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC", model(mp, qprofile) study(HC) eform(ror) ///
forestplot(xlabel(0.5 1 2 4 8 16 32 64, force) title("Highly Cited vs Largest", size(4) color(red)) favours(Favours LS # Favours HC, nosymmetric) ///
boxopts(mcolor(dknavy)) boxscale(40) ciopts(lcolor(dknavy) rcap) diamopts(color(red) fcolor(red) msize(vtiny)) ///
olineopts(lwidth(none) msize(tiny)) ///
noadjust astext(60))

*Transformed in differences of SMDs (dSMDs): calculate the lnROR and divide the estimate and SE by 1.81*
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC", model(mp, qprofile) study(HC) nograph

* Excluding non-converted ESs *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Conversion!="N/A", model(mp, qprofile) study(HC) eform(ror) nograph

* Excluding Coined ESs *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & Coin=="N", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis HC predates LS *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & HCbeforeLS=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis relationship in HC abstract included in MA *
admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & MAcompHCabstract=="Y", model(mp, qprofile) study(HC) eform(ror) nograph

* Sensitivity analysis studies that used SMDs (including Hedges'g)*

admetan lnRORHCLS SElnRORHCLS if LS!="LS=HC" & (Originaleffectmeasure=="SMD"|Originaleffectmeasure=="SMD (Hedges' g)"), model(mp, qprofile) study(HC) nograph

